/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* Hyde smiley */
img#wpstats { display:none; }

a  { color: #009036; text-decoration:none;}
a:hover { color: #59b77c; text-decoration:underline;}

#navigation ul.rss{background:url(images/ico-rss.png) no-repeat right 5px;padding:0 25px 0 0;margin-right:10px;}
#navigation ul.rss li{display:inline;padding:0; line-height: 28px;}
#navigation ul.rss li a{color:#c63f00;text-decoration:none;}
#navigation ul.rss li a:hover{text-decoration:underline;}

.nav { z-index:99; margin:0; padding:0; list-style:none; line-height:1; border: solid #D6D7D7; border-width: 0 0 0 1px; max-width:700px; }
.nav a  { position:relative; color:#060606; display:block; z-index:100; padding: 70px 20px 15px 20px; line-height:18px; text-decoration:none; text-shadow:0 1px 0 rgba(255,255,255,0.8); min-width: 60px; font-size: 16px; font-weight: bold; border:1px solid #D6D7D7; border-width: 0 1px 0 0; }
.nav a:hover, 
.nav li.current_page_item a, 
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-menu-item a,
.nav li.sfHover { background:#ffcb04; }
.nav li  { float:left; width: auto; }
.nav li a.sf-with-ul { padding-right:40px; }

#slides_container .slide .featured-category a { color: #ffcb04; text-transform: uppercase; font-size: 11px; text-shadow: #000 0 0 2px; }

#slide-nav li a span.info .featured-category { color: #ffcb04; text-transform: uppercase; font-size: 11px; text-shadow: #000 0 0 2px; font-weight: normal; display: block; position: relative; }

#main .block { width: 190px; float:left; margin:0 20px 20px 0; border:none; }

#footer #copyright span { font:bold 14px Sans-serif; color:#ddd; margin-right:5px; } 

#footer-widgets .block a { color: #ffcb04; }

.entry table  { width: 100%; border: 1px solid #e6e6e6; margin-bottom:1.2em; }
.entry table tr.alt-table-row  { background: #f9f9f9; }
.entry table th  { padding: 0px; background: #EEEEEE; border: 1px solid #e6e6e6; text-shadow: 1px 1px 0 #fff; box-shadow: inset 0 0 1px #fff; -moz-box-shadow: inset 0 0 1px #fff; -webkit-box-shadow: inset 0 0 1px #fff; }
.entry table td  { padding: 0px; border: 1px solid #e6e6e6; }

div.spacer { height:20px}

.rTable {
			  	display: block;
			  	width: 100%;
			}
			.rTableHeading, .rTableBody, .rTableFoot, .rTableRow{
			  	clear: both;
			}
			.rTableHead, .rTableFoot{
			  	background-color: #DDD;
			  	font-weight: bold;
			}
			.rTableCell, .rTableHead {
			  	border: 1px solid #999999;
			  	float: left;
			  	height: 17px;
			  	overflow: hidden;
			  	padding: 3px 1.8%;
			  	width: 28%;
			}
			.rTable:after {
			  	 visibility: hidden;
			  	 display: block;
			  	 font-size: 0;
			  	 content: " ";
			  	 clear: both;
			  	 height: 0;
			}
.post h4 {padding-bottom: 1.8em; padding-top: 0em; text-align: right; font-style: italic;} /* sottotitoli nei post */
.post-comments { display: none; } /*disattiva la scritta commenti */
.post h2.title { font-size:20px; position:relative; margin-bottom:5px;} /*titoli dei post sulla homepage nella sezione "articoli e news"*/
#latest p {font-size:12px;}  /*paragrafo dei post sulla homepage nella sezione "articoli e news" */
.post-more {display:none;} /* elimina il pulsante "continua a leggere" */
.post.block.sub-featured .entry {font-size:12px;}  /*paragrafo dei post sulla homepage sezione "campagne e iniziative" */